<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Variables</title>
</head>
<body>
    <script>
        var nombre ;
        var edad =25;
        nombre= prompt("ingrsa tu nombre");
        //muestra el nombrer en la consola mas alla de lo evidente
        console.log(nombre + " edad " + edad );
        //muestra lo que contengo la variable en el index
        //document.write(nombre); 
        //muestra es una paqueña pastaña el nombre
        //alert(nombre);    
    </script>
</body>
</html> 